
/* gloria-hallelujah-regular - latin */
@font-face {
  font-family: 'Gloria Hallelujah';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/gloria-hallelujah-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/gloria-hallelujah-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gloria-hallelujah-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gloria-hallelujah-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gloria-hallelujah-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gloria-hallelujah-v17-latin-regular.svg#GloriaHallelujah') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}




html, body {
    height: 100%;
}


body {
    font-size: 62.5%;
    background-color: white;
    font-family: 'Open Sans', sans-serif;
}

h1 {
    font-size: 2em;
    color: #b90101;
}

h4 {
    background-color: #f0c267;
    display: inline;
    padding: 10px 30px 10px 30px;
    border-radius: 5px;
}

h5 {
    font-size: 15px;
    font-weight: bold;
}

td, th {
    padding-left: 70px;
}

footer {
    height: 100px;
    background-color: #1d1d1d;
    font-size: 2.4em;
}

a {
   color: #e49e5e; 
   cursor: pointer;
}

 /* unvisited link */
a:link {
    color: #e49e5e;
}

/* visited link */
a:visited {
    color: #e49e5e;
}

/* mouse over link */
a:hover {
    color: #b90101;
    text-decoration: none;
}

/* selected link */
a:active {
    color: #e49e5e;
} 

.top-image_div {
    position: relative;
}


#social_div {
    position: fixed;
    left: 5px;
    top: 50px;
    font-size: 5.5em;
}
.social {

    color: #e49e5e; 
}

.social:hover {
    font-size: 1.2em;
    color: #b90101;  
}

.adress_div {
   font-size: 2.5em;   
}

.adress {
    color: #f0c267; 
}

.adress:hover {
    font-size: 1.2em;
    color: #b90101;  
}


#top-image {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.header {
    background-color: #1d1d1d;
    padding-top: 30px;
    padding-bottom: 30px;

}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.header_div {
    padding-left: 0px;
    padding-right: 0px;
    background-color: #1d1d1d;
}

.container-fluid .jumbotron {
     border-radius: 0px;
     margin-bottom: 0px;
}


/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  border-top: 5px;
  border-bottom: 5px;
  border-color: #1d1d1d;
  border-style: solid;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}

.m_navbar {
    left: 0px;
    z-index: 10;
}

.m_menu {
    font-size: 1.6em;
    background-color: #1d1d1d; 
    border-radius: 0px;
    border-width: 0px;
    margin-bottom: 0px;
    padding-left: 30px;
}

.navbar-brand {
    padding: 0px;
}

.navbar-default .navbar-nav > li > a {
    color: #e49e5e;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #b90101;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active {
    color: #e49e5e;
    background-color: #1d1d1d; 
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #1d1d1d;
    color: #b90101;
}

#phil_jump, #news_jump, #kontakt_jump, #standorte_jump {
    height:70px;
}

#philosophie, #news {
    margin: 0px 50px 50px 50px;
    background-image: url("../img/background_lightgray.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-size: 2.5em;    
}

#team_jump, #preise_jump {
    height:70px;
    background-color: #f6d797;
}


#team, #preise {
    margin: 0px 50px 50px 50px;   
    background-color: #f6d797;
    font-size: 2.5em;    
}

.team_div, .preise_div {
    background-color: #f6d797;
}


#partner_jump {
    height:70px;
    background-color: #1d1d1d;    
}

#partner {
    margin: 0px 50px 50px 50px;
    background-size: 100% 100%;
    font-size: 2.5em;     
}

#partner_logos {
    background-color: #f6f6f6;
    padding: 30px 20px 30px 20px;
    border-radius: 8px;
}

.partner_div {
    background-color: #1d1d1d;
}

.partner_img {
    max-width: 200px;
    vertical-align: middle;
    max-height: 130px;
}

#asna_creative {
    height: 135px;
    width: 135px;
}
#learn_to_rock {
    height: 135px;
    width: 163px;
}

.partner_img_div {
    background-color: white;
    line-height: 150px;
    margin-left: 20px;
    

}

#news_img {
    width: 60vw;
  max-width: 447px;
  margin: 0 auto;
  display: block;
}

.standorte_div {
    background-color: #f6f6f6;
}

#standorte {
    margin: 0px 50px 50px 50px; 
    font-size: 2.5em;     
}

.kontakt_div {
    background-color: white;
}



#kontakt {
    margin: 0px 50px 50px 50px; 
    font-size: 2.5em;   
}

.preise_bg {
    position: relative;
    background-image: url("../img/preise.png");
    width: 570px;
    height: 342px;
    margin: 0 auto;
}

.preise_inhalt {
    position: absolute;
   
}



p {
    width: 100%;
    margin-top: 50px;
    padding-left: 70px;
    padding-right: 100px;
    
}

#impressum_div, #datenschutz_div {
    padding-left: 70px;
}

.impressum p, .datenschutz p {
    font-size: 2em;

    text-align: left;
    margin-top: 20px;
}

.impressum h3, .datenschutz h3 {
    font-size: 3.5em;
    margin-left: 70px;
}

#footer_div {
    padding-top: 10px;
}

.footer_text {
    padding-left: 20px;
    padding-top: 15px;
}

#slogan_div {
    position: absolute;
    top: 20%;
    left: 25%;
    font-size: 0.5em;
    text-align: center;
}

#slogan {
    font-family: 'Gloria Hallelujah', cursive;
    transform: rotate(-10deg);
    text-transform: uppercase;
    text-align: left;
}

#slogan_kontakt {
    margin-top: 30px;
    opacity: 0.0;

}


#slogan_kontakt:hover {
    cursor: pointer;
}

#slogan_kontakt p {
    font-size: 10em;
    padding: 3px;
    margin-left: 5px;
    margin-left: 80px;
    color: black;
    border-style: solid;
    border-width: 3px;
    border-color: #1d1d1d;
    border-radius: 6px;
    width: 90%;
    -webkit-box-shadow: 7px 6px 25px -11px rgba(0,0,0,0.72);
    -moz-box-shadow: 7px 6px 25px -11px rgba(0,0,0,0.72);
    box-shadow: 7px 6px 25px -11px rgba(0,0,0,0.72);
}

.red_color {   
    color: #b90101;
}

.icon-bar {
    background-color: #f0c267 !important;
}

#navbar_toggle_small {
    border-color: #b90101;
}

#navbar_toggle_small:hover {
    background-color: #b90101;

}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #b90101;
}

.cookieinfo {
   height: auto !important;
}

.coach-back {
  background-image: url(../img/coaches.png);
  width: 238px;
  height: 178px;
}

.coach-back img {
  height: 156px;
  width: 156px;
  position: absolute;
  top: 5px;
  left: 40px;
}

@media only screen and (max-width: 1200px) {

    .m_menu {
        padding-left: 15px;
    }
}
@media only screen and (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-default .navbar-nav > li > a {
        margin-top: 15px;
    }  
  
  .resp_top {
    margin-top: 40px;
  }
}



@media only screen and (max-width: 990px) {  
  #maps {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {    
  .preise_bg {
    margin-top: 20px;
  }  
  
  #standort2 {
    margin-top: 40px;
  }

  #slogan_div {
      left: 15%;
  }
  
  footer {
      height: 150px;
  }
}



@media only screen and (max-width: 590px) {    
  .preise_bg {
    width: 80vw;
  }
  
  #slogan_div {
      left: 5%;
  }
  
  #slogan_kontakt p {
    margin-left: 0px;
  }
  
  td, th {
      padding-left: 10px;
  }
  
  #impressum_div, #datenschutz_div {
      padding-left: 0px;
  }
}

@media only screen and (max-width: 375px) {    
  #philosophie p {
    padding-left: 25px;
    padding-right: 20px;
  }
  
  .partner_img {
      width: 100px;
  }
}
